a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7E7656;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px
}

a:link { text-decoration: none;}
a:visited { color:#FF0000; text-decoration: none;}
a:active { color:#000000; }
a:hover { color:#333333; text-decoration: underline;}

.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #7E7656;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px
}

.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #7E7656;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px
}

.h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	color: #BA4105;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px
}

.h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #7E7656;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px
}

.standard_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7E7656;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px
}

.list_table
{
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #B5BA9D;
	font-size: 12px;
	color: #7E7656;
	text-align: justify;
	padding-top: 1px;	
	margin-right: 5px;
	margin-left: 5px;
}

.top_table
{
	border: none;
	background-color: #7e7656;
	width: 100%;	
	padding: 0px;			
	margin: 0px;
	white-space: 0px;		
}

.bottom_table
{
	border: thin solid #B5BA9D;
	border-color: #CCCCCC;
	background-color: #555555;
	width: 100%;
	position: relative;	
	bottom:0px;
	text-align: right;
}
.outer_box
{
	background-color: #F2E9CD;
	border: thin solid #B5BA9D;
	margin-bottom: 5px;
}

.left_box_border {
	border: 1px solid #B5BA9D;
	-moz-border-radius: 4px;
	margin-bottom: 5px;
}

.left_box_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;	
	background-color: #969C73;
	text-indent: 10px;
	text-align: left;
}

.left_box_subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7E7656;
	text-align: justify;
	padding-top: 1px;	
	margin-right: 5px;
	margin-left: 5px;
}

.left_box_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7e7656;
	vertical-align: top;
	background-position: top;
	background-color: #ECDEB2;
	text-align: justify;
	padding: 100;
	padding-top: 0px;
	top: 0px;
}

.left_box_content_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7E7656;
	vertical-align: top;
	background-position: top;
	text-indent: 0px;
	text-align: justify;
	display: marker;
	margin-right: 5px;
	margin-left: 5px;
}

.center_box_border {
	border: 1px solid #B5BA9D;
	  -moz-border-radius: 4px;
	
}

.center_box_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;	
	background-color: #B5BA9D;
	text-indent: 3px;
	text-align: left;
}

.center_box_content {
	vertical-align: top;
	background-color: #DADADA;
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
}

.center_box_content_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7E7656;
	vertical-align: top;
	background-position: top;
	background-color: #F2E9CD;
	text-indent: 0px;
	text-align: justify;
	display: marker;
	margin-right: 35px;
	margin-left: 35px;
	padding: 18;
	padding-top: 0px;
	top: 0px;
}

.center_box_subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7e5636;
	background-color: #F2E9CD;
	text-align: justify;
	padding-top: 2px;	
	margin-right: 35px;
	margin-left: 35px;
}


.right_box_border {
	border: 1px solid #B5BA9D;
	  -moz-border-radius: 4px;
}

.right_box_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;	
	background-color: #7E7656;
	text-indent: 10px;
	text-align: left;
}

.right_box_content {
	vertical-align: top;
	background-position: top;
	background-color: #DAD7CD;
	text-indent: 0px;
	text-align: justify;
	padding-top: 0px;
	top: 0px;
}

.right_box_content_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7E7656;
	vertical-align: top;
	background-position: top;
	background-color: #DAD7CD;
	text-indent: 0px;
	text-align: left;
	display: marker;
	margin-right: 2px;
	margin-left: 2px;
	top: 0px;
}

.right_box_subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7e5636;
	text-align: justify;
	padding-top: 1px;	
	margin-right: 5px;
	margin-left: 5px;
}

.standard_button {
	border:  ridge #B5BA9D;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: 600;
	font-size: 10px;
	page-break-inside: avoid;
	background-color: #969C73;
	margin: 1px;
	padding: 1px;
	white-space:nowrap;
	line-height:  2em;
}

.selected_button {
	border: ridge #B5BA9D;
	font-family: Arial, Helvetica, sans-serif;
	color: #cccccc;
	font-weight: 600;
	font-size: 12px;
	page-break-inside: avoid;
	background-color: #CC3344;
	margin: 3px;
	padding: 3px;
	white-space:nowrap;
	line-height:  3em;
}

.select_box {
	background-color: #7E7656; 
	color: #ffffff; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1p; 
	width:80px;
}

.input_field {
	width:100px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	background-color: #DDDDDD; 
	color: #000000; 
	font-weight: 500; 
	font-style: normal; 
	letter-spacing: 0px; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px
}

.invisible_input_field {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	background-color: #F2E9CD; 
	color: #7E7656; 
	font-weight: 800; 
	font-style: normal; 
	letter-spacing: 0px; 
	border-style: none; 
}

.form_field_text {
	width:250px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #333333; 
	font-weight: 500; 
	font-style: normal; 
	letter-spacing: 0px; 
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;		
}